Subject: Re: bug#1156: 23.0.60; With SVN, vc-print-log places cursor at end of buffer

From: Nick Roberts <[email-masked]>
Date: Mon, 20 Oct 2008 21:08:51 +1300

> > With SVN, vc-print-log places the cursor and displays at the end of
 > > the buffer. With CVS, it places the cursor at the version of the
 > > visited file.
 > 
 > For me, SVN behaves like you say CVS does, ie puts cursor on current
 > revision.

I see now that I hadn't updated properly and this was related to the earlier
bug where the mode line showed the last committed revision instead of the
working revision.

So I've closed the report.

-- 
Nick                                           http://www.inet.net.nz/~nickrob